Subject: Re: DMCA
From: Akhil P Walia <[email-masked]>
To: kapil goswami <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir C <[email-masked]>
Date: Wed, 30 May 2012 00:08:12 +0530 (IST)

Done 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Tushar Raina" <[email-masked]>, "Akhil Walia" <[email-masked]>, "Subir C" <[email-masked]> 
Sent: Wednesday, May 30, 2012 12:07:14 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Georgina- Did not provide full name 
Email: [email-masked] 

Dane: Hi Georgina 
Dane: Yes we do help people in Ontario 
Dane: Would you like to know how our program works? 
Georgina: What do I have to do to qualify 
Georgina: Please 
Dane: First of all…..We take over the management of your debts. 
Dane: You make one low monthly payment into our Government supervised trust account 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors. 
Dane: Each of your Creditors gets paid on time, once a month 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges 
Dane: Would you like to know if you can qualify for the program? 
Georgina: yes please 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation. 
Dane: What’s your full name and telephone number? 
Georgina: I'm sorry I am at work and don't have time to talk right now. I'll try again later. thanks.